CVE-2011-4707

2011-12-08T19:55:00
ID CVE-2011-4707
Type cve
Reporter cve@mitre.org
Modified 2018-12-10T19:29:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Virus Scan Interface in SAP Netweaver allow remote attackers to inject arbitrary web script or HTML via the (1) instname parameter to the VsiTestScan servlet and (2) name parameter to the VsiTestServlet servlet.